.App {
  text-align: center;
}

body {
  background: #FEAC5E;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #4BC0C8, #C779D0, #FEAC5E);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #4BC0C8, #C779D0, #FEAC5E);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

#root {
  width: 100%;
  height: 100%;
  overflow: auto;
  /* fallback for old browsers */

  /* Chrome 10-25, Safari 5.1-6 */
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  font-family: 'Poppins', sans-serif
}


:root {

  /* Colors: */
  --unnamed-color-565555: #565555;

  /* Font/text values */
  --unnamed-font-family-poppins: Poppins;
  --unnamed-font-style-normal: normal;
  --unnamed-font-weight-300: 300px;
  --unnamed-font-weight-bold: bold;
  --unnamed-font-weight-normal: normal;
  --unnamed-font-weight-medium: medium;
  --unnamed-font-size-12: 12px;
  --unnamed-font-size-15: 15px;
  --unnamed-font-size-18: 18px;
  --unnamed-font-size-20: 20px;
  --unnamed-font-size-24: 24px;
  --unnamed-font-size-30: 30px;
  --unnamed-character-spacing-0: 0px;
  --unnamed-character-spacing-0-24: 0.24px;
  --unnamed-character-spacing-0-4: 0.4px;
  --unnamed-character-spacing-0-3: 0.3px;
  --unnamed-line-spacing-20: 20px;
  --unnamed-line-spacing-27: 27px;
  --unnamed-line-spacing-30: 30px;
  --unnamed-line-spacing-35: 35px;
  --unnamed-line-spacing-40: 40px;
  --unnamed-line-spacing-46: 46px;
  --unnamed-line-spacing-67: 67px;
}

/* Character Styles */
.unnamed-character-style-1 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-normal);
  font-size: var(--unnamed-font-size-20);
  line-height: var(--unnamed-line-spacing-30);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-2 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-bold);
  font-size: var(--unnamed-font-size-20);
  line-height: var(--unnamed-line-spacing-30);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-3 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-medium);
  font-size: var(--unnamed-font-size-30);
  line-height: var(--unnamed-line-spacing-46);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-4 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-300);
  font-size: var(--unnamed-font-size-18);
  line-height: var(--unnamed-line-spacing-27);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-5 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-bold);
  font-size: var(--unnamed-font-size-18);
  line-height: var(--unnamed-line-spacing-20);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-6 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-bold);
  font-size: var(--unnamed-font-size-24);
  line-height: var(--unnamed-line-spacing-35);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-7 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-bold);
  font-size: var(--unnamed-font-size-20);
  line-height: var(--unnamed-line-spacing-67);
  letter-spacing: var(--unnamed-character-spacing-0-4);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-8 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-normal);
  font-size: var(--unnamed-font-size-15);
  line-height: var(--unnamed-line-spacing-67);
  letter-spacing: var(--unnamed-character-spacing-0-3);
  color: var(--unnamed-color-565555);
}

.unnamed-character-style-9 {
  font-family: var(--unnamed-font-family-poppins);
  font-style: var(--unnamed-font-style-normal);
  font-weight: var(--unnamed-font-weight-bold);
  font-size: var(--unnamed-font-size-12);
  line-height: var(--unnamed-line-spacing-40);
  letter-spacing: var(--unnamed-character-spacing-0-24);
  color: var(--unnamed-color-565555);
}

.normal-text {
  font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) 16px/25px var(--unnamed-font-family-poppins);
  letter-spacing: var(--unnamed-character-spacing-0);
  text-align: left;
  font: normal normal normal 16px/25px Poppins;
  letter-spacing: 0px;
  color: #231F20;
  opacity: 1;
  font-weight: bold;
}

.active-text {
  font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) 16px/25px var(--unnamed-font-family-poppins);
  letter-spacing: var(--unnamed-character-spacing-0);
  text-align: left;
  font: normal normal bold 16px/25px Poppins;
  letter-spacing: 0px;
  color: #FF82A0;
  opacity: 1;
  text-decoration: none;
}

.disabled-text {
  font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) 16px/25px var(--unnamed-font-family-poppins);
  letter-spacing: var(--unnamed-character-spacing-0);
  text-align: left;
  font: normal normal normal 16px/25px Poppins;
  letter-spacing: 0px;
  color: #767676;
  opacity: 1;
}

a {
  text-decoration: none;
}

div::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

div::-webkit-scrollbar-track {
  background-color: #fafafa;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

div::-webkit-scrollbar-thumb {
  width: 4px;
  height: 4px;
  background-color: darkgrey;
  outline: 1px solid slategrey;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
